/*------------------------------------------------------------------------
Version 1.0
Author:olivier bon
Email:olivierbon@mac.com
Purpose: Global styles, used across the network
------------------------------------------------------------------------*/
#net_nav { height: 50px; padding: 2px 20px 0 20px;background: #98549f url(http://www.crafts-beautiful.com/themes/net_nav/channel_repeat.png) repeat-x; text-align: left;}
#net_nav #site_btn { list-style: none;margin:0;padding:0;}
#net_nav #site_btn li { float: left; margin-left: 5px;}
#net_nav #site_btn li a { display: block; overflow: hidden; height: 31px; text-indent: -9999px; background-image: url(http://www.crafts-beautiful.com/themes/net_nav/net_nav.png); background-repeat: no-repeat; line-height: 32px;}

#net_nav #site_btn li#nb_reg a,
#net_nav #site_btn li#nb_login a,
#net_nav #site_btn li#nb_logout a,
#net_nav #site_btn li#nb_profile a{background-image: url(http://www.crafts-beautiful.com/themes/net_nav/members_net_nav.png);}

#net_nav #site_btn li a:hover { text-decoration: none;}
#net_nav #site_btn li.right { float: right;}
        
#net_nav #site_btn li#site_cb a { width: 71px; background-position: 0 bottom; }
#net_nav #site_btn li#site_cb a:hover { background-position: 0 top;}
#net_nav #site_btn li#site_cb a.current { background-position: 0 top;}
        
#net_nav li#site_lk a { width: 75px; background-position: -74px bottom; }
#net_nav li#site_lk a:hover { background-position: -74px top;}
#net_nav li#site_lk a.current { background-position: -74px top;}
        
#net_nav li#site_sw a { width: 72px; background-position: -152px bottom; }
#net_nav li#site_sw a:hover { background-position: -152px top;}
#net_nav li#site_sw a.current { background-position: -152px top;}
        
#net_nav li#site_mj a { width: 116px; background-position: -227px bottom; }
#net_nav li#site_mj a:hover { background-position: -227px top;}
#net_nav li#site_mj a.current { background-position: -227px top;}
        
#net_nav li#site_lmc a { width: 73px; background-position: -346px bottom; }
#net_nav li#site_lmc a:hover { background-position: -346px top;}
#net_nav li#site_lmc a.current { background-position: -346px top;}
        
#net_nav li#site_lgc a { width: 79px; background-position: -422px bottom; }
#net_nav li#site_lgc a:hover { background-position: -422px top;}
#net_nav li#site_lgc a.current { background-position: -422px top;}

#net_nav li#site_bm a { width: 95px; background-position: -504px bottom;}
#net_nav li#site_bm a:hover { background-position: -504px top;}
#net_nav li#site_bm a.current { background-position: -504px top;}

#net_nav li#site_sc a { width: 86px; background-position: -602px bottom;}
#net_nav li#site_sc a:hover { background-position: -602px top;}
#net_nav li#site_sc a.current { background-position: -602px top;}

#net_nav li#site_cc a { width: 65px; background-position: -691px bottom;}
#net_nav li#site_cc a:hover { background-position: -691px top;}
#net_nav li#site_cc a.current { background-position: -691px top;}

#net_nav li#site_ca a { width: 61px; background-position: -759px bottom;}
#net_nav li#site_ca a:hover { background-position: -759px top;}
#net_nav li#site_ca a.current { background-position: -759px top;}

#net_nav li#site_tcc a { width: 70px; background-position: -823px bottom;}
#net_nav li#site_tcc a:hover { background-position: -823px top;}
#net_nav li#site_tcc a.current { background-position: -823px top;}

#net_nav li#site_cbs a { width: 102px; background-position: -823px bottom;}
#net_nav li#site_cbs a:hover { background-position: -823px top;}
#net_nav li#site_cbs a.current { background-position: -823px top;}
      
#net_nav li#nb_login a { width: 54px; background-position: -510px bottom; }
#net_nav li#nb_login a:hover { background-position: -510px top;}
#net_nav li#nb_login a.current { background-position: -510px top;}
        
#net_nav li#nb_reg a { width: 83px; background-position: -567px bottom; }
#net_nav li#nb_reg a:hover { background-position: -567px top;}
#net_nav li#nb_reg a.current { background-position: -567px top;}
        
#net_nav li#nb_profile a { width: 83px; background-position: -655px bottom; }
#net_nav li#nb_profile a:hover { background-position: -655px top;}
#net_nav li#nb_profile a.current { background-position: -655px top;}
        
#net_nav li#nb_logout a { width: 54px; background-position: -742px bottom; }
#net_nav li#nb_logout a:hover { background-position: -742px top;}
#net_nav li#nb_logout a.current { background-position: -742px top;}
        
#net_nav #site_messages { list-style: none; padding: 0 10px;}
#net_nav #site_messages li {line-height: 16px;}
#net_nav #site_messages li a {font-size: 11px; font-family: arial; color: #fff;}
#net_nav #site_messages li a:hover {text-decoration: none;}

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}
html[xmlns] .clearfix{display:block;}
* html .clearfix{height:1%;}

/* SEO styling of bold tags */
b.none { font-weight: normal; }